clear; close all; clc

load("Taster.mat")

figure
plot(taster.Time, taster.Data(:), 'Color', 'red', 'LineWidth', 2)
xlabel("Zeit in Sekunden")
ylabel("Digitales Tastersignal")
title("Tastersignal")

ylim([0 1.25])